cc.funkemunky.api.bungee.events

## Class BungeeReceiveEvent

- java.lang.Object
- - cc.funkemunky.api.events.AtlasEvent
  - - cc.funkemunky.api.bungee.events.BungeeReceiveEvent

    public class BungeeReceiveEvent
    extends AtlasEvent

### Field Summary

Fields
`java.lang.String` `channel`
`java.lang.Object[]` `objects`

### Constructor Summary

Constructors
Constructor and Description
`BungeeReceiveEvent()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### objects

    public java.lang.Object[] objects

#### channel

    public java.lang.String channel

### Constructor Detail

#### BungeeReceiveEvent

    public BungeeReceiveEvent()